## pyside 0.4.2-1maemo5

=== PySide/QtXml/CMakeLists.txt ===
project(QtXml)

set(QtXml_SRC
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomattr_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomcdatasection_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomcharacterdata_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomcomment_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomdocument_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomdocumentfragment_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomdocumenttype_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomelement_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomentity_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomentityreference_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomimplementation_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomnamednodemap_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomnode_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomnodelist_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomnotation_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomprocessinginstruction_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qdomtext_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qtxml_module_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlattributes_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlcontenthandler_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmldeclhandler_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmldefaulthandler_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmldtdhandler_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlentityresolver_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlerrorhandler_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlinputsource_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmllexicalhandler_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmllocator_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlnamespacesupport_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlparseexception_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlreader_wrapper.cpp
${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml/qxmlsimplereader_wrapper.cpp
)

set(QtXml_typesystem_path "${QtCore_SOURCE_DIR}")
set(QtXml_include_dirs      ${CMAKE_CURRENT_SOURCE_DIR}
                            ${CMAKE_CURRENT_BINARY_DIR}/PySide/QtXml
                            ${CMAKE_SOURCE_DIR}
                            ${QT_INCLUDE_DIR}
                            ${QT_QTCORE_INCLUDE_DIR}
                            ${QT_QTXML_INCLUDE_DIR}
                            ${SHIBOKEN_INCLUDE_DIR}
                            ${libpyside_SOURCE_DIR}
                            ${PYTHON_INCLUDE_PATH}
                            ${QtCore_BINARY_DIR}/PySide/QtCore)
set(QtXml_libraries         pyside
                            ${PYSIDE_PYTHON_LIBRARIES}
                            ${SHIBOKEN_LIBRARY}
                            ${QT_QTXML_LIBRARY})
set(QtXml_deps QtCore)
create_pyside_module(QtXml
                     QtXml_include_dirs
                     QtXml_libraries
                     QtXml_deps
                     QtXml_typesystem_path
                     QtXml_SRC
                     "")

=== tests/signals/CMakeLists.txt ===
PYSIDE_TEST(args_dont_match_test.py)
PYSIDE_TEST(bug_311.py)
PYSIDE_TEST(bug_312.py)
PYSIDE_TEST(bug_319.py)
PYSIDE_TEST(decorators_test.py)
PYSIDE_TEST(invalid_callback_test.py)
PYSIDE_TEST(lambda_gui_test.py)
PYSIDE_TEST(lambda_test.py)
PYSIDE_TEST(list_signal_test.py)
PYSIDE_TEST(multiple_connections_gui_test.py)
PYSIDE_TEST(multiple_connections_test.py)
PYSIDE_TEST(pysignal_test.py)
PYSIDE_TEST(qobject_destroyed_test.py)
PYSIDE_TEST(qobject_receivers_test.py)
PYSIDE_TEST(qobject_sender_test.py)
PYSIDE_TEST(ref01_test.py)
PYSIDE_TEST(ref02_test.py)
PYSIDE_TEST(ref03_test.py)
PYSIDE_TEST(ref04_test.py)
PYSIDE_TEST(ref05_test.py)
PYSIDE_TEST(ref06_test.py)
PYSIDE_TEST(segfault_proxyparent_test.py)
PYSIDE_TEST(self_connect_test.py)
PYSIDE_TEST(short_circuit_test.py)
PYSIDE_TEST(signal2signal_connect_test.py)
PYSIDE_TEST(signal_autoconnect_test.py)
PYSIDE_TEST(signal_connectiontype_support_test.py)
PYSIDE_TEST(signal_emission_gui_test.py)
PYSIDE_TEST(signal_emission_test.py)
PYSIDE_TEST(signal_func_test.py)
PYSIDE_TEST(signal_manager_refcount_test.py)
PYSIDE_TEST(signal_object_test.py)
PYSIDE_TEST(signal_signature_test.py)
PYSIDE_TEST(signal_with_primitive_type_test.py)
PYSIDE_TEST(slot_reference_count_test.py)
PYSIDE_TEST(static_metaobject_test.py)

=== debian/changelog ===
pyside (0.4.2-1maemo5) unstable; urgency=low

  * Version bump. 

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Wed, 27 Oct 2010 11:10:07 -0300

=== debian/control ===
Source: pyside
Section: python
Priority: optional
Maintainer: PySide Team <pyside@openbossa.org>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper7, cmake (>= 2.6.0), quilt,
	python-all-dev (>= 2.3.5-11), python-all-dbg (>= 2.3.5-11), python-support (>= 0.3.9),
	libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7),
	shiboken (>= 0.5.1-1maemo7), generatorrunner (>= 0.6.2-1maemo3), libshiboken-dev (>= 0.5.1-1maemo7), libgenrunner-dev (>= 0.6.2-1maemo3)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/pyside/?op=log
Homepage: http://www.pyside.org/

Package: python-pyside
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	 python-pyside.phonon (>= ${binary:Version}),
	 python-pyside.qtcore (>= ${binary:Version}),
	 python-pyside.qtgui (>= ${binary:Version}),
	 python-pyside.qtmaemo5 (>= ${binary:Version}),
	 python-pyside.qtmultimedia (>= ${binary:Version}),
	 python-pyside.qtnetwork (>= ${binary:Version}),
	 python-pyside.qtopengl (>= ${binary:Version}),
	 python-pyside.qtscript (>= ${binary:Version}),
	 python-pyside.qtsql (>= ${binary:Version}),
	 python-pyside.qtsvg (>= ${binary:Version}),
	 python-pyside.qtwebkit (>= ${binary:Version}),
	 python-pyside.qtxml (>= ${binary:Version}),
	 python-pyside.qtxmlpatterns (>= ${binary:Version})
Description: Python bindings for Qt4 (big metapackage)
 Python bindings for Qt4 framework. This is a metapackage for all modules.

Package: python-pyside-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
	 python-pyside.phonon (>= ${binary:Version}),
	 python-pyside.qtcore (>= ${binary:Version}),
	 python-pyside.qtgui (>= ${binary:Version}),
	 python-pyside.qtmaemo5 (>= ${binary:Version}),
	 python-pyside.qtnetwork (>= ${binary:Version}),
	 python-pyside.qtopengl (>= ${binary:Version}),
	 python-pyside.qtscript (>= ${binary:Version}),
	 python-pyside.qtsql (>= ${binary:Version}),
	 python-pyside.qtsvg (>= ${binary:Version}),
	 python-pyside.qtwebkit (>= ${binary:Version}),
	 python-pyside.qtxml (>= ${binary:Version}),
	 python-pyside.qtxmlpatterns (>= ${binary:Version}),
	 libpyside0.4 (>= ${binary:Version})
Description: Python bindings for Qt 4 (debug symbols)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols.

Package: libpyside0.4
Architecture: any
Conflicts: libpyside0.3
Replaces: libpyside0.3
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libshiboken0.5 (>= 0.5.1-1maemo7)
Description: Python bindings for Qt 4 (base files)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains base files used by all modules.

Package: libpyside-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-dev (>= 4.7)
Description: Python bindings for Qt 4 (development files)
 Development headers for the pysidebase library.

Package: python-pyside.qtcore
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libpyside0.4 (>= 0.4)
Provides: ${python:Provides}
Conflicts: pyside-qt4-core
Replaces: pyside-qt4-core
Description: Qt 4 core module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtCore module.

Package: python-pyside.qtgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-gui
Replaces: pyside-qt4-gui
Description: Qt 4 GUI module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtGui module.

Package: python-pyside.qtdeclarative
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Provides: ${python:Provides}
Description: Qt 4 Declarative module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtDeclarative module.

Package: python-pyside.qtmultimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-multimedia
Replaces: pyside-qt4-multimedia
Description: Qt 4 multimedia module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtMultimedia module.

Package: python-pyside.qtnetwork
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-network
Replaces: pyside-qt4-network
Description: Qt 4 network module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtNetwork module.

Package: python-pyside.qtopengl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-opengl
Replaces: pyside-qt4-opengl
Description: Qt 4 OpenGL module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtOpenGL module.
 .
 OpenGL is a standard API for rendering 3D graphics. OpenGL only deals with 3D
 rendering and provides little or no support for GUI programming issues.

Package: python-pyside.phonon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-phonon
Replaces: pyside-qt4-phonon
Description: Qt 4 Phonon module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the Phonon multimedia module.

Package: python-pyside.qtscript
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-script
Replaces: pyside-qt4-script
Description: Qt 4 script module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtScript and QtScriptTools
 modules.

Package: python-pyside.qtsql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-sql
Replaces: pyside-qt4-sql
Description: Qt 4 SQL module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtSql module.

Package: python-pyside.qtsvg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-svg
Replaces: pyside-qt4-svg
Description: Qt 4 SVG module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtSvg module.
 .
 Scalable Vector Graphics (SVG) is a language for describing two-dimensional
 graphics and graphical applications in XML.

Package: python-pyside.qttest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-test
Replaces: pyside-qt4-test
Description: Qt 4 test module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtTest module.

Package: python-pyside.qtwebkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version}), python-pyside.qtnetwork (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-webkit
Replaces: pyside-qt4-webkit
Description: Qt 4 WebKit module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtWebKit module.

Package: python-pyside.qtxml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-core
Replaces: pyside-qt4-core
Description: Qt 4 XML module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtXml module.

Package: python-pyside.qtxmlpatterns
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-xmlpatterns
Replaces: pyside-qt4-xmlpatterns
Description: Qt 4 XML patterns module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtXmlPatterns module.

Package: python-pyside.qtmaemo5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Provides: ${python:Provides}
Conflicts: pyside-qt4-maemo5
Replaces: pyside-qt4-maemo5
Description: Qt 4 Maemo5 module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtMaemo5 module.

## pyside 0.4.2-1maemo6

=== PySide/QtUiTools/CMakeLists.txt ===
project(QtUiTools)

set(QtUiTools_SRC
    ${CMAKE_CURRENT_BINARY_DIR}/PySide/QtUiTools/qtuitools_module_wrapper.cpp
    ${CMAKE_CURRENT_BINARY_DIR}/PySide/QtUiTools/quiloader_wrapper.cpp
)

set(QtUiTools_typesystem_path "${QtCore_SOURCE_DIR}${PATH_SEP}${QtGui_SOURCE_DIR}${PATH_SEP}${QtXml_SOURCE_DIR}${PATH_SEP}${QtUiTools_SOURCE_DIR}${PATH_SEP}${QtGui_BINARY_DIR}")
set(QtUiTools_include_dirs  ${CMAKE_CURRENT_SOURCE_DIR}
                            ${QT_QTCORE_INCLUDE_DIR}
                            ${QT_QTGUI_INCLUDE_DIR}
                            ${QT_QTXML_INCLUDE_DIR}
                            ${QT_QTDESIGNER_INCLUDE_DIR}
                            ${QT_QTUITOOLS_INCLUDE_DIR}
                            ${PYTHON_INCLUDE_PATH}
                            ${SHIBOKEN_INCLUDE_DIR}
                            ${libpyside_SOURCE_DIR}
                            ${plugins_SOURCE_DIR}
                            ${QtCore_BINARY_DIR}/PySide/QtCore/
                            ${QtXml_BINARY_DIR}/PySide/QtXml/
                            ${QtGui_BINARY_DIR}/PySide/QtGui/
                            ${CMAKE_CURRENT_BINARY_DIR}/PySide/QtUiTools)
set(QtUiTools_libraries     pyside
                            uiplugin
                            ${PYSIDE_PYTHON_LIBRARIES}
                            ${QT_QTCORE_LIBRARY}
                            ${QT_QTGUI_LIBRARY}
                            ${QT_QTDESIGNER_LIBRARY}
                            ${QT_QTUITOOLS_LIBRARY})
set(QtUiTools_deps QtGui QtXml)
create_pyside_module(QtUiTools
                     QtUiTools_include_dirs
                     QtUiTools_libraries
                     QtUiTools_deps
                     QtUiTools_typesystem_path
                     QtUiTools_SRC
                     "")

=== debian/changelog ===
pyside (0.4.2-1maemo6) unstable; urgency=low

  * Provide transitional package.

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Thu, 28 Oct 2010 11:24:31 -0300

=== debian/control ===
Source: pyside
Section: python
Priority: optional
Maintainer: PySide Team <pyside@openbossa.org>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper7, cmake (>= 2.6.0), quilt,
	python-all-dev (>= 2.3.5-11), python-all-dbg (>= 2.3.5-11), python-support (>= 0.3.9),
	libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7),
	shiboken (>= 0.5.1-1maemo7), generatorrunner (>= 0.6.2-1maemo3), libshiboken-dev (>= 0.5.1-1maemo7), libgenrunner-dev (>= 0.6.2-1maemo3)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/pyside/?op=log
Homepage: http://www.pyside.org/

Package: python-pyside
Architecture: all
Provides: pyside-qt4
Replaces: pyside-qt4 (<< @REPLACED_VERSION)
Conflicts: pyside-qt4 (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends},
	 python-pyside.phonon (>= ${binary:Version}),
	 python-pyside.qtcore (>= ${binary:Version}),
	 python-pyside.qtgui (>= ${binary:Version}),
	 python-pyside.qtmaemo5 (>= ${binary:Version}),
	 python-pyside.qtmultimedia (>= ${binary:Version}),
	 python-pyside.qtnetwork (>= ${binary:Version}),
	 python-pyside.qtopengl (>= ${binary:Version}),
	 python-pyside.qtscript (>= ${binary:Version}),
	 python-pyside.qtsql (>= ${binary:Version}),
	 python-pyside.qtsvg (>= ${binary:Version}),
	 python-pyside.qtwebkit (>= ${binary:Version}),
	 python-pyside.qtxml (>= ${binary:Version}),
	 python-pyside.qtxmlpatterns (>= ${binary:Version})
Description: Python bindings for Qt4 (big metapackage)
 Python bindings for Qt4 framework. This is a metapackage for all modules.

Package: pyside-qt4
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside
Description: Transitional package for python-pyside
 This is a transitional package for python-pyside.

Package: python-pyside-dbg
Architecture: any
Provides: pyside-qt4-dbg
Replaces: pyside-qt4-dbg (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-dbg (<< @REPLACED_VERSION)
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
	 python-pyside.phonon (>= ${binary:Version}),
	 python-pyside.qtcore (>= ${binary:Version}),
	 python-pyside.qtgui (>= ${binary:Version}),
	 python-pyside.qtmaemo5 (>= ${binary:Version}),
	 python-pyside.qtnetwork (>= ${binary:Version}),
	 python-pyside.qtopengl (>= ${binary:Version}),
	 python-pyside.qtscript (>= ${binary:Version}),
	 python-pyside.qtsql (>= ${binary:Version}),
	 python-pyside.qtsvg (>= ${binary:Version}),
	 python-pyside.qtwebkit (>= ${binary:Version}),
	 python-pyside.qtxml (>= ${binary:Version}),
	 python-pyside.qtxmlpatterns (>= ${binary:Version}),
	 libpyside0.4 (>= ${binary:Version})
Description: Python bindings for Qt 4 (debug symbols)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols.

Package: pyside-qt4-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside-dbg
Description: Transitional package for python-pyside-dbg
 This is a transitional package for python-pyside-dbg.

Package: libpyside0.4
Architecture: any
Conflicts: libpyside0.3
Replaces: libpyside0.3
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libshiboken0.5 (>= 0.5.1-1maemo7)
Description: Python bindings for Qt 4 (base files)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains base files used by all modules.

Package: libpyside-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-dev (>= 4.7)
Description: Python bindings for Qt 4 (development files)
 Development headers for the pysidebase library.

Package: python-pyside.qtcore
Architecture: any
Provides: pyside-qt4-core
Replaces: pyside-qt4-core (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-core (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libpyside0.4 (>= 0.4)
Description: Qt 4 core module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtCore module.

Package: pyside-qt4-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtcore
Description: Transitional package for python-pyside.qtcore
 This is a transitional package for python-pyside.qtcore.

Package: python-pyside.qtgui
Architecture: any
Provides: pyside-qt4-gui
Replaces: pyside-qt4-gui (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-gui (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Description: Qt 4 GUI module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtGui module.

Package: pyside-qt4-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtgui
Description: Transitional package for python-pyside.qtgui
 This is a transitional package for python-pyside.qtgui.

Package: python-pyside.qtdeclarative
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Description: Qt 4 Declarative module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtDeclarative module.

Package: python-pyside.qtmultimedia
Architecture: any
Provides: pyside-qt4-multimedia
Replaces: pyside-qt4-multimedia (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-multimedia (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Description: Qt 4 multimedia module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtMultimedia module.

Package: pyside-qt4-multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtmultimedia
Description: Transitional package for python-pyside.qtmultimedia
 This is a transitional package for python-pyside.qtmultimedia.

Package: python-pyside.qtnetwork
Architecture: any
Provides: pyside-qt4-network
Replaces: pyside-qt4-network (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-network (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Description: Qt 4 network module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtNetwork module.

Package: pyside-qt4-network
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtnetwork
Description: Transitional package for python-pyside.qtnetwork
 This is a transitional package for python-pyside.qtnetwork.

Package: python-pyside.qtopengl
Architecture: any
Provides: pyside-qt4-opengl
Replaces: pyside-qt4-opengl (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-opengl (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Description: Qt 4 OpenGL module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtOpenGL module.
 .
 OpenGL is a standard API for rendering 3D graphics. OpenGL only deals with 3D
 rendering and provides little or no support for GUI programming issues.

Package: pyside-qt4-opengl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtopengl
Description: Transitional package for python-pyside.qtopengl
 This is a transitional package for python-pyside.qtopengl.

Package: python-pyside.phonon
Architecture: any
Provides: pyside-qt4-phonon
Replaces: pyside-qt4-phonon (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-phonon (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Description: Qt 4 Phonon module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the Phonon multimedia module.

Package: pyside-qt4-phonon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.phonon
Description: Transitional package for python-pyside.phonon
 This is a transitional package for python-pyside.phonon.

Package: python-pyside.qtscript
Architecture: any
Provides: pyside-qt4-script
Replaces: pyside-qt4-script (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-script (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
Description: Qt 4 script module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtScript and QtScriptTools
 modules.

Package: pyside-qt4-script
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtscript
Description: Transitional package for python-pyside.qtscript
 This is a transitional package for python-pyside.qtscript.

Package: python-pyside.qtsql
Architecture: any
Provides: pyside-qt4-sql
Replaces: pyside-qt4-sql (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-sql (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Description: Qt 4 SQL module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtSql module.

Package: pyside-qt4-sql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtsql
Description: Transitional package for python-pyside.qtsql
 This is a transitional package for python-pyside.qtsql.

Package: python-pyside.qtsvg
Architecture: any
Provides: pyside-qt4-svg
Replaces: pyside-qt4-svg (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-svg (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Description: Qt 4 SVG module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtSvg module.
 .
 Scalable Vector Graphics (SVG) is a language for describing two-dimensional
 graphics and graphical applications in XML.

Package: pyside-qt4-svg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtsvg
Description: Transitional package for python-pyside.qtsvg
 This is a transitional package for python-pyside.qtsvg.

Package: python-pyside.qttest
Architecture: any
Provides: pyside-qt4-test
Replaces: pyside-qt4-test (<< @REPLACED_VERSION)
Conflicts: pyside-qt4-test (<< @REPLACED_VERSION)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
Description: Qt 4 test module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature

## pyside 0.4.2-1maemo7

=== debian/changelog ===
pyside (0.4.2-1maemo7) unstable; urgency=low

  * Version bump. 

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Fri, 29 Oct 2010 09:58:05 -0300

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Package: python-pyside
 Architecture: all
 Provides: pyside-qt4
-Replaces: pyside-qt4 (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4 (<< @REPLACED_VERSION)
+Replaces: pyside-qt4 (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4 (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	 python-pyside.phonon (>= ${binary:Version}),
 	 python-pyside.qtcore (>= ${binary:Version}),
@@ -37,15 +37,15 @@
 
 Package: pyside-qt4
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside (>= 0.4.2-1maemo7)
 Description: Transitional package for python-pyside
  This is a transitional package for python-pyside.
 
 Package: python-pyside-dbg
 Architecture: any
 Provides: pyside-qt4-dbg
-Replaces: pyside-qt4-dbg (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-dbg (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-dbg (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-dbg (<< 0.4.1-1maemo2)
 Priority: extra
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
@@ -70,7 +70,7 @@
 
 Package: pyside-qt4-dbg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside-dbg
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside-dbg (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside-dbg
  This is a transitional package for python-pyside-dbg.
 
@@ -95,9 +95,9 @@
 Package: python-pyside.qtcore
 Architecture: any
 Provides: pyside-qt4-core
-Replaces: pyside-qt4-core (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-core (<< @REPLACED_VERSION)
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libpyside0.4 (>= 0.4)
+Replaces: pyside-qt4-core (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-core (<< 0.4.1-1maemo2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libpyside0.4 (>= 0.4-0.4_NAME)
 Description: Qt 4 core module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -106,15 +106,15 @@
 
 Package: pyside-qt4-core
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtcore
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtcore (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtcore
  This is a transitional package for python-pyside.qtcore.
 
 Package: python-pyside.qtgui
 Architecture: any
 Provides: pyside-qt4-gui
-Replaces: pyside-qt4-gui (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-gui (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-gui (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-gui (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
 Description: Qt 4 GUI module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -124,7 +124,7 @@
 
 Package: pyside-qt4-gui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtgui
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtgui (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtgui
  This is a transitional package for python-pyside.qtgui.
 
@@ -140,8 +140,8 @@
 Package: python-pyside.qtmultimedia
 Architecture: any
 Provides: pyside-qt4-multimedia
-Replaces: pyside-qt4-multimedia (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-multimedia (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-multimedia (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-multimedia (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
 Description: Qt 4 multimedia module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -151,15 +151,15 @@
 
 Package: pyside-qt4-multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtmultimedia
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtmultimedia (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtmultimedia
  This is a transitional package for python-pyside.qtmultimedia.
 
 Package: python-pyside.qtnetwork
 Architecture: any
 Provides: pyside-qt4-network
-Replaces: pyside-qt4-network (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-network (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-network (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-network (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
 Description: Qt 4 network module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -169,15 +169,15 @@
 
 Package: pyside-qt4-network
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtnetwork
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtnetwork (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtnetwork
  This is a transitional package for python-pyside.qtnetwork.
 
 Package: python-pyside.qtopengl
 Architecture: any
 Provides: pyside-qt4-opengl
-Replaces: pyside-qt4-opengl (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-opengl (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-opengl (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-opengl (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
 Description: Qt 4 OpenGL module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -190,15 +190,15 @@
 
 Package: pyside-qt4-opengl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtopengl
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtopengl (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtopengl
  This is a transitional package for python-pyside.qtopengl.
 
 Package: python-pyside.phonon
 Architecture: any
 Provides: pyside-qt4-phonon
-Replaces: pyside-qt4-phonon (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-phonon (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-phonon (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-phonon (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
 Description: Qt 4 Phonon module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -208,15 +208,15 @@
 
 Package: pyside-qt4-phonon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.phonon
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.phonon (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.phonon
  This is a transitional package for python-pyside.phonon.
 
 Package: python-pyside.qtscript
 Architecture: any
 Provides: pyside-qt4-script
-Replaces: pyside-qt4-script (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-script (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-script (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-script (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= ${binary:Version})
 Description: Qt 4 script module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -227,15 +227,15 @@
 
 Package: pyside-qt4-script
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtscript
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtscript (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtscript
  This is a transitional package for python-pyside.qtscript.
 
 Package: python-pyside.qtsql
 Architecture: any
 Provides: pyside-qt4-sql
-Replaces: pyside-qt4-sql (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-sql (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-sql (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-sql (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
 Description: Qt 4 SQL module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -245,15 +245,15 @@
 
 Package: pyside-qt4-sql
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtsql
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtsql (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtsql
  This is a transitional package for python-pyside.qtsql.
 
 Package: python-pyside.qtsvg
 Architecture: any
 Provides: pyside-qt4-svg
-Replaces: pyside-qt4-svg (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-svg (<< @REPLACED_VERSION)
+Replaces: pyside-qt4-svg (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-svg (<< 0.4.1-1maemo2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
 Description: Qt 4 SVG module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -266,15 +266,13 @@
 
 Package: pyside-qt4-svg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtsvg
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside.qtsvg (>= 0.4-0.4_NAME)
 Description: Transitional package for python-pyside.qtsvg
  This is a transitional package for python-pyside.qtsvg.
 
 Package: python-pyside.qttest
 Architecture: any
 Provides: pyside-qt4-test
-Replaces: pyside-qt4-test (<< @REPLACED_VERSION)
-Conflicts: pyside-qt4-test (<< @REPLACED_VERSION)
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
-Description: Qt 4 test module - Python bindings
- Qt is a cross-platform C++ application framework. Qt's primary feature
+Replaces: pyside-qt4-test (<< 0.4.1-1maemo2)
+Conflicts: pyside-qt4-test (<< 0.4.1-1maemo2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtgui (>= ${binary:Version})
